## aiohttp-fast-url-dispatcher 0.3.1

=== debian/changelog ===
aiohttp-fast-url-dispatcher (0.3.1-3) unstable; urgency=medium

  * Move package to Home Assistant team.
  * Update Salsa VCS URLs.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Use python3-pytest-asyncio for autopkgtest.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 16:52:23 -0500

aiohttp-fast-url-dispatcher (0.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:14:24 +0900

aiohttp-fast-url-dispatcher (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076842)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 14:16:27 +0900
