=== debian/control ===
Source: aiohttp-fast-url-dispatcher
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 python3-aiohttp <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/aiohttp-fast-url-dispatcher
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-url-dispatcher
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiohttp-fast-url-dispatcher.git

Package: python3-aiohttp-fast-url-dispatcher
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Enhanced URL dispatcher for aiohttp for improved performance
 This library introduces an optimized URL dispatcher for the aiohttp web server
 framework, designed to enhance routing performance by using an indexing
 system.  Unlike the default UrlDispatcher which performs a linear search,
 potentially slowing down response times with a large number of routes, the
 FastUrlDispatcher maintains an index of URLs to ensure quick URL dispatch.
 This improvement is especially beneficial for applications with extensive
 routing requirements.
