=== debian/watch ===
version=4
https://github.com/bdraco/aiohttp-fast-url-dispatcher/tags .*/v?(\d\S+)\.tar\.gz
